---
title: "The CI/CD market consolidation"
author: Sid Sijbrandij
author_gitlab: sytses
author_twitter: sytses
categories: company
image_title: '/images/blogimages/consolidate.jpg'
description: "The DevOps industry is consolidating. GitLab is here to stay."
tags: news, CI/CD
twitter_text: "The DevOps industry is consolidating. GitLab is here to stay."
featured: yes
postType: corporate
---

Since the beginning of the year, we’ve seen consolidation in the DevOps industry.
In January, we saw that [Travis CI was acquired by Idera](https://techcrunch.com/2019/01/23/idera-acquires-travis-ci/)
and today we saw [Shippable acquired by JFrog](https://techcrunch.com/2019/02/21/jfrog-acquires-shippable-adding-continuous-integration-and-delivery-to-its-devops-platform/).
Continuous integration is a key part of a developer’s workflow and important for
getting your code to market quickly. As enterprises continue to go cloud-native,
[CI/CD](/topics/ci-cd/) is a key part of [delivering innovative software products](https://about.gitlab.com/just-commit/application-modernization/)
to market and staying ahead of competition.

Most technology markets go through stages as they mature. When a young technology
is first becoming popular, there tends to be an explosion of tools to support it.
New technologies have a lot of rough edges that make them difficult to use and
early tools tend to center around making the experience easier to adopt and use.
Once a technology matures, tool consolidation is a natural part of the life cycle.

## Partnering on CI

With consolidation, it’s no secret that people get nervous about the partner they
are choosing as their CI backbone.

<blockquote class="twitter-tweet" data-lang="en"><p lang="en" dir="ltr">Where should OSS projects move to if currently using <a href="https://twitter.com/travisci?ref_src=twsrc%5Etfw">@travisci</a>? <a href="https://t.co/TZJF80T1X9">https://t.co/TZJF80T1X9</a></p>&mdash; Carl DB (@carllerche) <a href="https://twitter.com/carllerche/status/1098669954759516162?ref_src=twsrc%5Etfw">February 21, 2019</a></blockquote>
<script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>

Here at GitLab, our users are first and foremost in mind. We’re not going anywhere.
In fact, we continue to build out our [leadership team](https://www.businessinsider.com/gitlab-cmo-cro-ipo-2019-2) and have stated publicly,
many times over, that we’re on the road to IPO by November 2020. So we invite you
to [try out GitLab](https://gitlab.com/users/sign_in#register-pane).

## We make it easy - GitLab CI/CD for GitHub

So no matter where you store your code, we can help. If you host your code on
GitHub, you can build, test, and deploy all on GitLab. You can follow along in
the video below or learn more [here](https://about.gitlab.com/solutions/github/) or follow the documentation [here](https://docs.gitlab.com/ee/ci/ci_cd_for_external_repos/github_integration.html).

<iframe width="560" height="315" src="https://www.youtube.com/embed/qgl3F2j-1cI" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

And if you’d like to try using GitLab end-to-end from planning to product monitoring,
we make it easy to move your code over to GitLab and use a single application for
your developer workflow.

<iframe width="560" height="315" src="https://www.youtube.com/embed/VYOXuOg9tQI" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

## #TravisAlums - GitLab is hiring
Lastly if you’re a Travis Alum, first off thank you for your work on advancing the industry forward.

<blockquote class="twitter-tweet" data-lang="en"><p lang="en" dir="ltr">Can I ask a favor? Given the recent news I&#39;ve been sharing about Travis CI&#39;s recent layoffs, and your overwhelming support in my DMs, if you used Travis and are looking to hire, can you tweet using the hashtag <a href="https://twitter.com/hashtag/travisAlums?src=hash&amp;ref_src=twsrc%5Etfw">#travisAlums</a> ?</p>&mdash; Carmen Hernández Andoh (@carmatrocity) <a href="https://twitter.com/carmatrocity/status/1098583889864478720?ref_src=twsrc%5Etfw">February 21, 2019</a></blockquote>
<script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>

We know that with any acquisition there are always folks who will find a good home
in their new parent company and folks for whom the new situation will no longer
be a good fit. We hope for the former, but if you are looking for a [new opportunity](https://about.gitlab.com/jobs/),
we believe we have a great team of folks and are working on some of the most
exciting challenges in this space.